MediaWiki:Common.css: Difference between revisions

distinguish pre, code, & tt styles
adjust font-size to 105 % from 115 % for pre, code, & tt
Line 9: Line 9:
pre {
pre {
   background-color: #fbfbfb;
   background-color: #fbfbfb;
   font-size: 115%;
   font-size: 105%;
   line-height: 1.26em;
   line-height: 1.26em;
   overflow: auto;
   overflow: auto;
Line 16: Line 16:
   background-color: #FFFFFF;
   background-color: #FFFFFF;
   border: 1px dotted #e6e6e6;
   border: 1px dotted #e6e6e6;
   font-size: 115%;
   font-size: 105%;
   line-height: 1.26em;
   line-height: 1.26em;
   overflow: auto;
   overflow: auto;
Line 22: Line 22:
tt {
tt {
   background-color: #FFFFFF;
   background-color: #FFFFFF;
   font-size: 115%;
   font-size: 105%;
   line-height: 1.26em;
   line-height: 1.26em;
   overflow: auto;
   overflow: auto;